Verified Commit f36503d6 authored by les's avatar les
Browse files

update deps

parent c30d0bbb
......@@ -39,26 +39,25 @@
"config": "^3.3.6",
"consola": "^2.15.3",
"cookie-parser": "^1.4.5",
"core-js": "3.14.0",
"cors": "^2.8.5",
"cross-env": "^7.0.3",
"dayjs": "^1.10.5",
"dompurify": "^2.2.9",
"email-templates": "^8.0.7",
"dompurify": "^2.3.1",
"email-templates": "^8.0.8",
"express": "^4.17.1",
"express-oauth-server": "lesion/express-oauth-server#master",
"http-signature": "^1.3.5",
"ical.js": "^1.4.0",
"ics": "lesion/ics#dist",
"ics": "^2.31.0",
"inquirer": "^8.1.1",
"jsdom": "^16.6.0",
"jsdom": "^17.0.0",
"jsonwebtoken": "^8.5.1",
"linkifyjs": "3.0.0-beta.3",
"lodash": "^4.17.21",
"microformat-node": "^2.0.1",
"mkdirp": "^1.0.4",
"multer": "^1.4.2",
"nuxt": "^2.15.7",
"multer": "^1.4.3",
"nuxt": "^2.15.8",
"nuxt-express-module": "^0.0.11",
"pg": "^8.6.0",
"sequelize": "^6.6.4",
......@@ -68,7 +67,7 @@
"tiptap": "^1.32.0",
"tiptap-extensions": "^1.35.0",
"umzug": "^2.3.0",
"v-calendar": "2.3.1",
"v-calendar": "2.3.2",
"vue": "^2.6.14",
"vue-clipboard2": "^0.3.1",
"vue-i18n": "^8.24.5",
......@@ -78,22 +77,11 @@
"yargs": "^17.0.1"
},
"devDependencies": {
"@babel/runtime-corejs3": "^7.14.8",
"@mdi/font": "^5.9.55",
"@nuxtjs/eslint-config": "^6.0.1",
"@nuxtjs/vuetify": "^1.12.1",
"@typescript-eslint/eslint-plugin": "^4.26.0",
"@typescript-eslint/parser": "^4.26.0",
"babel-eslint": "^10.1.0",
"eslint": "^7.27.0",
"eslint-config-prettier": "^8.3.0",
"eslint-config-standard": "^16.0.3",
"eslint-loader": "^4.0.2",
"eslint-plugin-import": "^2.23.4",
"eslint-plugin-node": ">=11.1.0",
"eslint-plugin-nuxt": "^2.0.0",
"eslint-plugin-prettier": "^3.4.0",
"eslint-plugin-promise": "^5.1.0",
"eslint-plugin-vue": "^7.10.0",
"core-js": "3.16.0",
"less": "^4.1.1",
"less-loader": "7",
"prettier": "^2.3.0",
......@@ -102,15 +90,13 @@
"sass": "^1.32.12",
"sass-loader": "10",
"sequelize-cli": "^6.2.0",
"typescript": "^4.3.5",
"vue-cli-plugin-vuetify": "~2.4.0",
"vuetify": "^2.5.6",
"vue-cli-plugin-vuetify": "~2.4.2",
"vuetify": "^2.5.8",
"vuetify-loader": "^1.7.1",
"webpack": "4",
"webpack-cli": "^4.7.2"
},
"resolutions": {
"prosemirror-model": "1.14.1",
"source-map-resolve": "0.6.0",
"lodash": "4.17.21",
"minimist": "1.2.5",
......@@ -120,7 +106,6 @@
"@nuxtjs/vuetify/**/sass": "1.32.12",
"postcss": "7.0.36",
"glob-parent": "5.1.2",
"core-js": "3.14.0",
"chokidar": "3.5.2"
},
"bin": {
......
This diff is collapsed.
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment